AVG-2498 log

Package linux-zen
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 5.14.14.zen1-1
Fixed 5.14.15.zen1-1
Current 6.0.10.zen2-1 [extra]
Ticket None
Created Thu Oct 28 08:49:14 2021
Issue Severity Remote Type Description
CVE-2021-43389 Medium No Arbitrary code execution
An issue was discovered in the Linux kernel before 5.14.15. There is an array-index-out-bounds bug in the detach_capi_ctr function in...
CVE-2021-3896 Medium No Arbitrary code execution
In the Linux kernel before version 5.14.15, there is an array-index- out-bounds bug in detach_capi_ctr in drivers/isdn/capi/kcapi.c. During this process,...
CVE-2021-3760 Medium No Arbitrary code execution
A use-after-free vulnerability of ndev->rf_conn_info object has been found in the Linux kernel NFC stack before version 5.14.15. The root cause is that...